ホームに戻る > スレッド一覧 > 記事閲覧
旧2[886] 0.70と1.01を共存させる必要性(安定性とか)ってあるのでしょうか
日時: 2008/05/18 12:19
名前: あうあう ID:OAvWyFx6

現在07.0使用しているのですが、1.01導入を検討しています。
そこで、0.70と1.01を共存させる必要性(安定性とか)ってあるのかと、
必要性があるなら共存させる方法を教えていただきたいです。

一応探したのですが、同じような質問あったらすみません。


メンテ

Page: 1 | 全部表示 スレッド一覧 新規スレッド作成

必要性はないかな ( No.1 )
日時: 2008/05/18 15:21
名前: 酒仙◆2rfd.9VGX6 ID:Zt8./1vk

必要性という観点では、それはないでしょう。1.01がだめだったときの保険として共存させる(というか残しておく)ことはあります。事実、私は0.83から0.98までは削除せず、0.99を使用しています。


以下の手順でいけるはず
1)インストール先(ZIP版な解凍先)を別にする
2)ポートをそれぞれ開放

でたぶん大丈夫だと思います。ただし、BitCometはバージョン違いでも同時起動はできなかったはずです。
なのでポートは一緒で問題なし。ポートがかぶっちゃいけないのは同時に通信するときだけ。なので、一度にひとつのアプリケーションしかそのポートを使わないのであれば、複数のアプリに設定しても問題ないのです。
メンテ

Page: 1 | 全部表示 スレッド一覧 新規スレッド作成